.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 184.9vw;
  overflow: hidden;
}

.box_1 {
  height: 184.9vw;
  background: url(./img/FigmaDDSSlicePNG412642ded90f06578e9e1bce6e44d480.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 11.46vw;
  height: 3.65vw;
  margin: 29.63vw 0 0 20.52vw;
}

.image_1 {
  width: 11.46vw;
  height: 3.65vw;
}

.text-wrapper_1 {
  width: 19.9vw;
  height: 1.57vw;
  margin: 143.59vw 0 6.45vw 40.05vw;
}

.a-color-ffffff-end {
  width: 7.4vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFang SC-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.57vw;
}

.a-color-ffffff-end {
  width: 2.3vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFang SC-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.57vw;
  margin-left: 2.09vw;
}

.a-color-ffffff-end {
  width: 6.05vw;
  height: 1.57vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFang SC-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.57vw;
  margin-left: 2.09vw;
}
